Hi... I'm a bit of a n00b, so please be patient.

So I am trying to get spine to work for cacti...

Cacti is easy - just pick the packages, and configure the stuff for mysql and php, and off you go.

Spine, well, it doesn't appear to have a package, so I'm trying to compile from source.

The prerequisites listed are:

net-snmp-devel
mysql
mysql-devel
openssl-devel

Problem is, when I search in yast for these, I can't find mysql-devel or openssl-devel.

I tried running ./configure anyways, but it throws errors (first one being about <<<<<<< .mine in the configure file, if I rem out every instance of that, I get an error about a missing file, config.sub, which is actually a link to a file that appears to be missing in /usr/share/libtool). I'm assuming these errors are due to those packages being missing.

Anyone done this already who can give me a few tips?